<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>فرانسه (FR)</title></head><body id=""><div class="header">اطلاعات مهم</div><h1>فرانسه (FR)</h1><div>
<div class="section"><p>دستورالعمل‌هایی ساده می‌تواند به شما کمک کند تا میزان قرار گرفتن شما در برابر امواج رادیویی کاهش یابد. برای کاهش میزان ارسال سیگنال دستگاه خود، مطمئن گردید که از آن در حالت بهینه دریافت سیگنال مطابق با آنچه در صفحه نمایش برای قدرت سیگنال نمایش داده شده است، استفاده می‌کنید. بطور کل، هرچه به آنتن مخابراتی نزدیک تر باشید دستگاه تلفن همراه شما میزان کمتری نیرو برای انتقال استفاده خواهد کرد.</p><p>یافته‌های علمی فعلی مشخص نمی‌کند که آیا برای استفاده از دستگاه تلفن همراه نیاز به اقدامات ایمنی می‌باشد. اما به هر نحو، سازمان هایی مانند سازمان بهداشت جهانی و سازمان غذا و دارو پیشنهاد می‌دهند که افرادی که می‌خواهند میزان قرارگری در برابر امواج رادیویی را کاهش دهند باید مدت زمان استفاده از دستگاه تلفن همراه خود را کاهش دهند و در مواقعی که می‌توانند از یک هندزفذی استفاده کنند تا میان دستگاه تلفن همراه و سرشان فاصله ایجاد گردد. با توجه به مقامات قانونی فرانسه، موظف هستیم تا به شما اطلاع دهیم که توصیه می شود تلفن همراه را از شکم زنان باردار و ناحیه زیر شکم کودکان و نوجوانان دور نمایید.</p></div>
</div>
            

         </body></html>